@charset "utf-8";

/* 【トップページ設定】---------------------------------

   ■1.レイアウト

-------------------------------------------------------- */


/* ■1.レイアウト
---------------------------------------------------- */

#top_header{
	background-color: #F7F3F1;
	height: 520px;
}



#top_head_bg{
	width:100%;
	height:415px;
	background-image:url(../images/top/head_bg.jpg);
	background-repeat:repeat-x;
	background-color: #fcfbf9;
}


#top_headimg{
	width:950px;
	height:415px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}



/*画像切替用*/
.slideshow img { display: block }



/*５つ星概要*/

#top_5box{
	width:435px;
	border-top:solid 1px #ccc;
	border-left:solid 1px #ccc;
	border-right:solid 1px #ccc;
	background-color:#fbfaf5;
	margin-left: auto;
	margin-right: auto;
}

#top_5box dt{
	padding: 0px;
	margin:0px;
}


#top_5box dd{
	border-bottom:solid 1px #ccc;
	padding: 10px 8px 10px 8px;
}




		
/*お知らせ*/
	
#news_area{
	width:450px;
	margin-bottom: 30px;
	overflow:auto; 
	height: 330px;
	}


#news_area dl {
	margin: 0;
	padding: 0 10px 5px;
}

#news_area dl img {
	margin-left: 5px;
	vertical-align: top;
}


#news_area dl dt {
	width: 160px;
	padding: 10px 0px 0px 0px;
	text-indent: 0em;
	text-align: left;
}

#news_area dl dd {
	padding: 5px 0 10px 0px;
	border-bottom: dotted 1px #ccc;
}	
	
	
	
	
	
/*検索画面*/


#top_search{
	width:408px;
	border: solid 1px #ddd;
	background-color: #FDFAF9;
	padding: 5px 20px;
	margin-top: 10px;
	margin-bottom: 5px;
}
		
#top_search div{
	font-size: 14px;
	margin:0px 0px 10px 0px;
}	
	
#top_search select{
	margin:0px 5px;
}	
		
#top_search input{
	margin:0px 5px;
}	
	
	
	
	
	
/*地図*/


#top_map{
	width:450px;
	height:368px;
	background-image:url(../images/top/map.gif);
	background-repeat:no-repeat;
	position: relative;
}
	
	
#top_map_ht{
	position: absolute;
	width: 118px;
	height: 34px;
	left: 310px;
	top: 98px;
}

#top_map_kk{
	position: absolute;
	width: 118px;
	height: 34px;
	left: 295px;
	top: 186px;
}

#top_map_th{
	position: absolute;
	width: 118px;
	height: 34px;
	left: 114px;
	top: 145px;
}

#top_map_ki{
	position: absolute;
	width: 118px;
	height: 34px;
	left: 185px;
	top: 231px;
}


#top_map_cs{
	position: absolute;
	width: 118px;
	height: 34px;
	left: 10px;
	top: 186px;
}


#top_map_ko{
	position: absolute;
	width: 118px;
	height: 34px;
	left: 77px;
	top: 277px;
}


	
	
	
@media print {




}	
